Page MenuHomePhabricator

Watchstar shows up as un-toggled in beta on production
Closed, ResolvedPublic

Description

When I view my watchlist I see that a page I'm interested in is watched (green watchstar icon). You can see it too:

But when I open the same page in beta, the watchstar icon is not green, but transparent as seen below:

I could not reproduce this locally though.

Event Timeline

bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a project: Readers-Web-Backlog.
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2015, 12:49 PM
bmansurov renamed this task from Watchstar show up as un-toggled in beta on production to Watchstar shows up as un-toggled in beta on production.Jul 8 2015, 5:10 PM
bmansurov set Security to None.
Jhernandez triaged this task as Low priority.Jul 8 2015, 5:11 PM
Jhernandez added a subscriber: Jhernandez.
kaldari claimed this task.Jul 10 2015, 3:46 PM
kaldari moved this task from To Do to Doing on the Reading-Web-Sprint-51-YOLO board.

Change 224125 had a related patch set uploaded (by Kaldari):
Fixing watchstar icon in beta

https://gerrit.wikimedia.org/r/224125

Florian closed this task as Resolved.Jul 13 2015, 5:09 PM
Florian added a subscriber: Florian.

Change 224125 merged by jenkins-bot:
Fixing watchstar icon in beta

https://gerrit.wikimedia.org/r/224125

Looks good on beta cluster.